.code-parent{
    padding: 20px;
    border: 1px solid #dddddd;
    background-color: #fff;
    border-radius: 4px;
    margin-bottom : 20px;
}
.code-parent .content-body:first-child{
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #dddddd;
    width: 100%;
}
.code-parent .content-body{
     margin-bottom: 20px;
     padding-bottom: 20px;
     border-bottom: 1px solid #dddddd;
     width: 100%;
     overflow: hidden;
 }
 .code-parent .content-body:last-child{
     margin-bottom: 0px;
     padding-bottom: 0px;
     border-bottom: none;
 }
.code-parent .content-body:nth-child(6) p{
    margin-bottom: 10px;
}
.code-parent .content-body:nth-child(7) p:first-child{
    margin-bottom: 10px;
}
.code-parent .content-body .panel-border .heading{
    margin-bottom: 10px;
}
.code-parent .content-body .panel-border .code-img{
    float:left;
    margin-right: 20px;
}
.code-parent .content-body .panel-border .panel-content{
    margin-bottom:  10px;
}
.code-parent .content-body .panel-border .text-content{
    margin-bottom: 20px;
}
.code-parent .content-body .panel-border .text-content p{
    margin-bottom: 10px;
}
.code-parent .content-body .panel-border .text-content p:last-child{
    margin-bottom: 0px;
}
.code-parent .content-body .panel-border .text-content h2{
    margin-bottom: 10px;
}
.code-parent .content-body:last-child .panel-border .text-content{
    margin-bottom: 0px;
}
.code-parent .content-body .panel-border .text-content p:nth-child(2){
    margin-bottom: 10px;
}
.code-parent .content-body .panel-border .text-content .content-link{
    text-align: right;
}
.code-parent .content-body:nth-child(6) .panel-border .code-img{
    max-width: 33%;
}
@media (max-width: 600px){
.code-parent .content-body:nth-child(2) .panel-border .code-img{
    float:none;
}
}
@media (max-width:767px){
.code-parent .content-body:nth-child(6) .panel-border .code-img{
    max-width: 100%;
    float:none;
}
}

                /*CODE ETHICS*/

.code-ethics{
    background-color: #fff;
    border: 1px solid #dedede;
    border-radius: 4px;
    padding: 20px;
    margin-bottom: 20px;
}
.code-ethics .ethics-parent{
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #dddddd;
    width: 100%;
}
.code-ethics .ethics-body:last-child .ethics-parent{
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px solid #dddddd;
    width: 100%;
}
.code-ethics .ethics-parent .heading{
    margin-bottom: 10px;
}
.code-ethics .ethics-body:nth-child(2) .ethics-parent p{
    margin-bottom: 10px;
}
.code-ethics .ethics-body:nth-child(2) .ethics-parent li:before{
    font-family: "fontello";
    content: '\e805';
    position: absolute;
    left: 0;
    top: 2px;
    font-size: 12px;
    font-weight: 600;
}
.code-ethics .ethics-body:nth-child(2) .ethics-parent li{
    position: relative;
    padding-left: 10px;
    margin-bottom: 5px;
}


                /*GENERAL MEETING*/

.general-meeting-parent{
    background-color: #fff;
    border: 1px solid #dedede;
    border-radius: 4px;
    padding: 20px;
}
.general-meeting-parent .general-meeting-content h2{
    margin-bottom: 10px;
}
@media(max-width:767px){
.general-meeting-parent .general-meeting-content h2{
    padding:10px 10px 0px 10px;
}
.general-meeting-parent .content-body{
    width: 100%;
    overflow-x: auto;
    white-space: nowrap;
}
.general-meeting-parent .content-body tr th{
    padding: 8px;
}
.general-meeting-parent .general-meeting .content-body table{
    border:1px solid #ddd;
}
}
.general-meeting-parent .general-meeting:nth-child(2){
    margin-top:40px;
}

            /*Shareholder Information*/
.info-parent .info-subparent{
  margin-bottom: 10px;
  background: #F2F7FB;
  border-radius: 3px;
  box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
  border: 1px solid #ddd;
}
.info-parent .info-header{
    background: #F2F7FB;
    position: relative;
    border-radius: 3px;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
    border: 1px solid #ddd;
}
.info-parent .info-content{
    background-color: rgb(255, 255, 255);
    padding: 20px;
}
.info-parent .info-content p{
    margin-bottom: 10px;
}
.info-parent .info-header h2{
    font-size: 18px;
    padding: 10px;
    margin-bottom: 0;
    line-height: 23px;
}
.info-parent .info-header .share-arrow-icon{
    float: right;
    position: absolute;
    top: 20%;
    right: 10px;
    font-size: 20px;
    color: #1d85fe;
    cursor: pointer;
}

                /*Shareholder-Ownership*/
.ownership-parent{
    background-color: #fff;
    border: 1px solid #dedede;
    border-radius: 4px;
    padding: 20px;
    margin-bottom: 20px;
}
.ownership-parent .ownership-content{
    border-bottom:1px solid #ddd;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.ownership-parent .ownership-content:last-child{
    border-bottom:0px solid #ddd;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.ownership-parent .ownership-content h2{
    margin-bottom:10px;
}
.ownership-parent .ownership-content .map{
    margin: 0px auto;
}
.ownership-parent .owenership-icon{
    padding-bottom: 20px;
}
.ownership-parent .owenership-icon .icon-text{
    font-weight: 600;
    margin: 20px 0px 10px 0px;
}
.ownership-parent .owenership-icon .icon{
    display: inline-block;
    width: 30%;
    margin-left: 10px;
    text-align: center;
}
.ownership-parent .ownership-content p{
    margin-bottom:10px;
}
.ownership-parent .ownership-content .ownership-link{
    float:right;
}
.ownership-parent .Ownership-btn{
    padding: 30px 0px 10px 0px;
}
.ownership-parent .Ownership-btn .btn-primary{
padding: 6px 20px;
}
.ownership-parent .overView-footer{
    display: none;
}

                /*Disclosure*/
.disclosures-parent .disc-subparent{
    margin-bottom: 10px;
    background: #F2F7FB;
    border-radius: 3px;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
    border: 1px solid #ddd;
}
.disclosures-parent .disc-heading{
    background: #F2F7FB;
    position: relative;
    border-radius: 3px;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
    border: 1px solid #ddd;
}
 .disc-content{
    position: relative;
}
.disclosures-parent .disc-heading .disc-arrow-icon{
    float: right;
    position: absolute;
    top: 20%;
    right: 10px;
    font-size: 20px;
    color: #1d85fe;
    cursor: pointer;
}
.disclosures-parent .disc-heading h2{
    font-size: 18px;
    padding: 10px;
    margin-bottom: 0;
    line-height: 23px;
}
 .disc-content .icon-down-open-big::before {
    content: '+';
}
 .disc-content .icon-up-open-big::before {
content: '-';
}
.disc-content .plus-icon{
    float: right;
    position: absolute;
    top: 0%;
    right: 0px;
    font-size: 20px;
    color: #1d85fe;
    cursor: pointer;
}
 .dic-main-content{
    padding: 10px 20px 0px 20px;
    background-color: rgb(255, 255, 255);
    margin-top: -9px;
}
 .dic-main-content .disc-content p{
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 400;
}
 .dic-main-content .disc-link{
    float: right;
}
 .dic-main-content .disc-text{
    padding-bottom: 20px;
}

                /*PRESS COVERAGE*/
.press-coverage-parent{
    background-color: #fff;
    border: 1px solid #dedede;
    margin-bottom: 20px;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    padding: 20px;
}
.press-coverage-parent .press-Content h5{
    font-weight: 600;
    margin: 20px 0px 10px 0px;
}
.press-coverage-parent .press-Content .press-year-content{
    margin-bottom: 20px;
}
.press-coverage-parent .press-Content .press-year-content:last-child{
    margin-bottom: 0px;
}
.press-coverage-parent .press-Content .press-year-content .press-year-sub-content{
    background: #F2F7FB;
    position: relative;
    border-radius: 3px;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
    border: 1px solid #ddd;
}
.press-coverage-parent .press-Content .press-year-content .press-year-sub-content h2{
    font-size: 18px;
    padding: 10px;
    margin-bottom: 0;
    line-height: 23px;
}
.press-coverage-parent .press-Content .press-year-content .press-year-sub-content .press-icon{
    float: right;
    position: absolute;
    top: 20%;
    right: 10px;
    font-size: 20px;
    color: #1d85fe;
    cursor: pointer;
}
.press-coverage-parent .press-Content .press-inner-content{
    padding:10px 20px 0px 20px;
}
.press-coverage-parent .quater-sub-content{
    position: relative;
}
.press-coverage-parent .quater-content{
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dedede;
}
.press-coverage-parent .quater-content:last-child{
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: none;
}
.press-coverage-parent .quater-sub-content .plus-arrow-icon{
    float: right;
    position: absolute;
    right: 0px;
    top: -4px;
    font-size: 20px;
    color: #1d85fe;
    cursor: pointer;
}
.press-coverage-parent .quater-sub-content .icon-down-open-big::before {
    content: '+';
}
.press-coverage-parent .quater-sub-content .icon-up-open-big::before {
content: '-';
}
.press-coverage-parent .quater-sub-content h4{
    margin-bottom: 10px;
}
.press-coverage-parent .financeAccSortDiv h5{
    margin: 20px 0px 10px 0px;
}
.finance-Archieve{
    background: #F2F7FB;
    position: relative;
    border-radius: 3px;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
    border: 1px solid #ddd;
    margin-top:20px;
}
.finance-Archieve .press-icon{
    float: right;
    position: absolute;
    top: 20%;
    right: 10px;
    font-size: 20px;
    color: #1d85fe;
    cursor: pointer;
}
.finance-Archieve h2{
    font-size: 18px;
    padding: 10px;
    margin-bottom: 0;
    line-height: 23px;
}
.finarchieveDiv{
    padding:10px 20px 0px 20px;
}
.finarchieveDiv .quater-sub-content{
    position: relative;
    margin-bottom: 20px;
    padding-bottom:10px;
    border-bottom:1px solid #ddd;
}
.finarchieveDiv .quater-sub-content .plus-arrow-icon{
    float: right;
    position: absolute;
    right: 0px;
    top: -4px;
    font-size: 20px;
    color: #1d85fe;
    cursor: pointer;
}
.finarchieveDiv .press-Content .press-year-content .quarterAccDiv .quater-sub-content .plus-arrow-icon.icon-down-open-big{
    float: right;
    position: absolute;
    right: 0px;
    top: -4px;
    font-size: 20px;
    color: #1d85fe;
    cursor: pointer;
}
.finarchieveDiv .press-Content .press-year-content .quarterAccDiv .quater-sub-content .plus-arrow-icon.icon-down-open-big:before{
    content: '+';
}
.finarchieveDiv .quater-sub-content .plus-arrow-icon.icon-down-open-big:before{
    content: '+';
}
.finarchieveDiv .quater-sub-content .plus-arrow-icon.icon-up-open-big:before {
content: '-';
}
.finarchieveDiv .press-text{
    padding-bottom:10px;
    border-bottom:1px solid #ddd;
    margin-bottom:10px;
}




